host_build {
    QT_ARCH = x86_64
    QT_BUILDABI = x86_64-little_endian-lp64
    QT_TARGET_ARCH = wasm
    QT_TARGET_BUILDABI = wasm-little_endian-ilp32
} else {
    QT_ARCH = wasm
    QT_BUILDABI = wasm-little_endian-ilp32
    QT_LIBCPP_ABI_TAG = 
}
QT.global.enabled_features = static cross_compile c++11 c++14 c++17 c++1z c99 c11 signaling_nan static cross_compile static c++11 c++14 c++17 c++1z reduce_exports
QT.global.disabled_features = shared pkg-config debug_and_release separate_debug_info appstore-compliant simulator_and_device rpath force_asserts framework c++20 c++2a c++2b reduce_relocations zstd thread future concurrent dbus
QT.global.disabled_features += release build_all
QT_CONFIG += static no-pkg-config c++11 c++14 c++17 c++1z reduce_exports release
CONFIG += release  static cross_compile plugin_manifest
QT_VERSION = 6.4.1
QT_MAJOR_VERSION = 6
QT_MINOR_VERSION = 4
QT_PATCH_VERSION = 1

QT_CLANG_MAJOR_VERSION = 15
QT_CLANG_MINOR_VERSION = 0
QT_CLANG_PATCH_VERSION = 0
QT_EDITION = Enterprise
QT_LICHECK = licheck.exe
QT_RELEASE_DATE = 2022-11-10
QT_EMCC_VERSION = 3.1.14
